[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: is evil, do not install

Jim Studt <jim@federated.com> said: 

> binutils, the current one in the potato archive, is evil.
> It can not assemble the output of gcc anymore.

Does anyone have a deb of or greater that they post a hyperlink to?
I've searched google, et. al. and can only find 2.9.4.x.x debs which don't
work with gcc-2.95.2. 



Reply to: